Subject: NGPL Supply Area Deal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Jul 2000 03:47:00 -0700 (PDT)

Per my previous e-mail, the new receipt point allocation and lower commodity 
rate structure is effective 8/1/00.

chris
x31666

---------------------- Forwarded by Chris Meyer/HOU/ECT on 07/31/2000 10:45 
AM ---------------------------

	
	From:  Chris Meyer                           07/26/2000 11:37 AM

To: Joe Parks/Corp/Enron@ENRON, Sylvia S Pollan/HOU/ECT@ECT
cc: Julie A Gomez/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT 
Subject: 

I've renegotiated the 400,000 MMBtu/day supply area deal on NGPL.  The 
primary delivery points have not changed. The new (receipt) paths, volumes 
and rates are below.  I'll forward the actual receipt points along with the 
amended contract once complete.  Essentially, this new structure 
significantly reduces our commodity costs to points west of 346 and slightly 
reduces (50%) commodity costs east of 346.  Please remember that secondary 
deliveries to points east of 346 (with the exception of Sonat Erath) still 
include a volumetric (demand) adder $0.02 Dth for STX receipts and $0.025 for 
all other receipts.   Deliveries to Sonat Erath will be an additional $0.02 
MMbtu.  Let me know if you have any issues ASAP.  I want to make this 
effective August 1.

East of 346

chris
x31666